croom "start",
  dsc: """
    ### Добро пожаловать на борт

    Вы садитесь за штурвал корабля.
    Направление - одно, но путей к нему множество.

    У вас в руках навигационная брошюра.
  """
  choices: "#start"

croom "choicea",
  title: "Поговорить с командой"
  subtitle: "Вы вместе уже несколько месяцев. Что они думают?"
  tags: ["start"]
  choices: "#start"
  dsc: """
    Команда дружно молчит на вас.

    Ваш медик и инженер молчат особым образом. Вы видите, что они очень, очень расстроенны вашими поступками.

    Вы не помните, что и когда сделали, но они дуются уже больше месяца.
  """

croom "guide",
  title: "Прочитать брошюру"
  subtitle: "Какая-то она тоненькая…"
  tags: ["start"]
  choices: "#start"
  dsc: """
    Брошюра написана одним из предыдущих капитанов, которые пролетали через этот сектор.
    
    В ней всего три странички. Вы знаете её наизусть. Вы ненавидите автора.
  """

croom "bazaar",
  title: "Купить безделушек"
  subtitle: "Нет ничего прекраснее космического <em>базара.</em>"
  tags: ["start"]
  choices: "#start"
  dsc: """
    Вы обходите базар. Неужели на всей планете всего шесть мало-мальски стоящих товаров?
    И это -- индустриальный центр сектора?

    А, что себя обманывать. Все эти товары всё равно отберут пираты.
  """

croom "sell",
  title: "Продать безделушки"
  subtitle: "Мы тащим эти ящики уже четвёртый сектор"
  tags: ["start"]
  choices: "#start"
  dsc: """
    Вы оцениваете товары на борту.

    Этот дешёвый ром вы таскаете с собой уже четвёртый сектор.
    Даже если его продать, вы выручите вдвое меньше его стоимости.

    Как назло, на этой планете ценят статуэтки.
    Когда вы сюда летели, у вас была одна, но на орбите полно дрянных пиратов.
  """

croom "scholars",
  title: "Поговорить с учёными"
  subtitle: "К вам подходит делегация местного университета…"
  color: "yellow"
  canView: () ->
    if salet.isVisited('sell') and salet.isVisited('bazaar') and salet.isVisited('guide') and not salet.isVisited('scholars')
      return true
    false
  tags: ["start"]
  choices: "#start"
  dsc: """
    Каким-то немыслимым образом после разговора с делегацией университета
    вы обнаруживаете себя пристёгнутым в кресле.
    На вашей голове прочно сидит шлем, из которого торчат провода, а сквозь вашу руку
    проткнут длинный штырь.
    Вам не больно, но эти лаборанты выглядят так, как будто они ещё не начали.

    Ой. Похоже, что и правда эксперимент только начинается.
    Вам говорят, что ничего страшного не случится.
    Просто ваш мозгом будет соединён с другим, большим разумом.
    Всё равно что жить с двумя сознаниями.

    Вы не помните деталей, но через два дня вам говорят, что эксперимент закончен.

    Вы видите сны о том, как Великий Разум смотрит сон.
    Вам не нравится чужой сон.
  """
